httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Minhaz AV <min...@owasp.org>
Subject Need Help
Date Mon, 09 Jun 2014 09:10:49 GMT
Hi,
I'm Minhaz, and I'm implementing a new approach on mitigating CSRF
vulnerabilities in web application as GSOC project under OWASP.
This project has aims at developing 1. php library for CSRF mitigation, 2.
Apache module for the same.

While I'm done with first part, I'm working on the 2nd one:
After discussion with other OWASP members we are in consensus to develop an
Apache 2.2 module first. But I could not find much documentation for that,
while there was very documentation available for 2.4, I found many APIs are
new and not working for 2.2.

Can any one point me to some documentation for 2.2?
Or can I ask my doubts over here itself?

Thanks!
Minhaz,
minhaz.cistoner.org

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message